<?xml version="1.0" encoding="utf-8"?>
<!-- Fondo con gradiente vertical azul -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <gradient
                android:angle="270"
                android:startColor="@color/helldivers_dark_bg"
                android:centerColor="@color/helldivers_dark_secondary"
                android:endColor="@color/helldivers_dark_tertiary"
                android:type="linear" />
        </shape>
    </item>

    <!-- Subtle hex pattern overlay -->
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#05050505" />
        </shape>
    </item>
</layer-list>